{% load static %}
<html>

<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>FOSSCell NITC</title>
    <meta name="Nova theme" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
          rel="stylesheet">
    <link rel="stylesheet" href="{% static 'nova/assets/css/style.css' %}"/>
    <link rel="stylesheet" href="{% static 'nova/assets/css/responsive.css' %}"/>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"/>
    <style>
        #team {
            padding-bottom: 60px;
        }
    </style>
</head>

<body>

<!-- Navigation
    ================================================== -->
<div class="hero-background">
    <div>
        <img class="strips" src="{% static 'nova/assets/images/strips.png' %}">
    </div>
    <div class="container">
        <div class="header-container header">
            {% if user.is_authenticated %}
            <a href="{% url 'dashboard' %}">
                <button class="header-btn">Go to dashboard</button>
            </a>
            {% else %}
            <a href="{% url 'account_login' %}">
                <button class="header-btn">Sign in</button>
            </a>
            {% endif %}
            <div class="header-right">
                <a class="navbar-item" href="#team">The Team</a>
                <a class="navbar-item" href="#features">Features</a>
                <a class="navbar-item" href="https://gitlab.com/salih.four/fosscell-web-app/-/issues/new">
                    Report a bug
                </a>
            </div>
        </div>
        <!--navigation-->


        <!-- Hero-Section
          ================================================== -->

        <div class="hero row">
            <div class="hero-right col-sm-6 col-sm-6">
                <h1 class="header-headline bold">Welcome to FOSSCell's Website<br></h1>
                <p>
                    Released for trials, all NITCians are invited explore the website and run into bugs.
                </p>
                <a href="https://gitlab.com/salih.four/fosscell-web-app/-/issues/new">
                    <button class="btn btn-light">Report a bug</button>
                </a><br>
                {% if user.is_authenticated %}
                <a href="{% url 'dashboard' %}">
                    <button class="hero-btn">Go to dashboard</button>
                </a>
                {% else %}
                <a href="{% url 'account_login' %}">
                    <button class="hero-btn">Sign in</button>
                </a>
                {% endif %}
            </div><!--hero-left-->

            <div><img class="mouse" src="{% static 'nova/assets/images/mouse.svg' %}"/></div>

        </div><!--hero-->

    </div> <!--hero-container-->

</div><!--hero-background-->


<!-- Features
  ================================================== -->

<div id="features" class="features-section">

    <div class="features-container row">

        <h2 class="features-headline light">SCOPE</h2>

        <div class="col-sm-4 feature">

            <div class="feature-icon feature-no-display">
                <img class="feature-img" src="{% static 'nova/assets/images/responsive.svg' %}">
            </div>
            <h5 class="feature-head-text feature-no-display"> INTEREST GROUPS </h5>
            <p class="feature-subtext light feature-no-display"> Find like minded people from several fields related to computer science and engineering. Cannot find your group? then Create it!</p>
        </div>

        <div class="col-sm-4 feature">
            <div class="feature-icon feature-no-display feature-display-mid">
                <img class="feature-img" src="{% static 'nova/assets/images/customizable.svg' %}">
            </div>
            <h5 class="feature-head-text feature-no-display feature-display-mid"> PROJECTS (Coming Soon) </h5>
            <p class="feature-subtext light feature-no-display feature-display-mid"> Browse projects related to your interests and join them. Have a new project idea? Create a project and lead it!</p>
        </div>

        <div class="col-sm-4 feature">
            <div class="feature-icon feature-no-display feature-display-last">
                <img class="bullet-img" src="{% static 'nova/assets/images/design.svg' %}">
            </div>
            <h5 class="feature-head-text feature-no-display feature-display-last"> MENTORSHIP (Coming Soon)</h5>
            <p class="feature-subtext light feature-no-display feature-display-last">
                Find mentors for a skill you want to learn. Think you can mentor in some field? Start your own mentorship program!
            </p>
        </div>
    </div> <!--features-container-->
</div> <!--features-section-->


<!-- Team
  ================================================== -->

<div id="team" class="team">
    <h2 class="team-section-header light text-center">THE TEAM</h2>

    <div class="team-container row">


        <div class="col-sm-4 team-member">
            <img src="{% static 'nova/assets/images/muhammed-salih.jpg' %}" style="width: 126px; height: 126px; border-radius: 63px;">
            <div class="team-member-text">
                <h4 class="team-member-position light">DEVELOPER</h4>
                <h5 class="bold">Muhammed Salih</h5>
                <small>
                    <a href="https://www.gitlab.com/salihfour">Gitlab</a>
                </small>
                <small>
                    <a href="http://www.facebook.com/profile.salih">Facebook</a>
                </small>
            </div>
        </div>

    </div> <!--team-container--->

</div> <!--team-section--->

<!-- Footer
  ================================================== -->

<div class="footer">

    <div class="container">
        <div class="row">

            <div class="col-sm-2"></div>

            <div class="col-sm-8 webscope">
                <span class="webscope-text"> A free template by </span>
                <a href="https://webscopeapp.com"> <img src="{% static 'nova/assets/images/webscope.svg' %}"/> </a>
            </div>
            <!--webscope-->

            <div class="col-sm-2">
                <div class="social-links">
                    <a href="https://twitter.com/webscopeapp"> <img class="social-link"
                                                                    src="{% static 'nova/assets/images/twitter.svg' %}"/> </a>
                    <a href="https://www.facebook.com/webscopeapp/?ref=aymt_homepage_panel"> <img
                            src="{% static 'nova/assets/images/facebook.svg' %}"/> </a>
                </div>
                <!--social-links-->
            </div>
            <!--social-links-parent-->

        </div>
        <!--row-->

    </div>
    <!--container-->
</div>
<!--footer-->

<script src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous"></script>

<script src="{% static 'nova/assets/js/script.js' %}"></script>

</body>

</html>